<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/dynamic_transparent"
    android:gravity="center_horizontal">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="36dp"
        android:background="@color/dynamic_white"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:padding="@dimen/dynamic_default_dis_size">

        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="36dp"
            android:textSize="18sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/introduce"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:textColor="@color/dynamic_default_text_color_hint" />


        <ImageView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="12dp"
            android:background="@color/dynamic_divide_color" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:gravity="center"
            android:text="感谢您的信任，如果有需要，\n可随时找我聊聊~"
            android:textColor="@color/dynamic_default_text_color" />

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="12dp"
            android:background="@color/dynamic_divide_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/ll_btn1"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical"
                android:padding="10dp">

                <ImageView
                    android:id="@+id/changeimg"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/dynamic_icon_layer_call" />

                <TextView
                    android:id="@+id/changtext"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:text="实时电话倾诉"
                    android:textColor="@color/dynamic_default_text_color_hint"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_btn2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical"
                android:padding="10dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/dynamic_icon_layer_order" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:text="预约咨询"
                    android:textColor="@color/dynamic_default_text_color_hint"
                    android:textSize="12sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_alignParentRight="true"
        android:layout_marginTop="20dp"
        android:src="@drawable/dynamic_icon_layer_close" />

    <ImageView
        android:id="@+id/sdv_head"
        android:layout_width="@dimen/dynamic_head_size_big"
        android:layout_height="@dimen/dynamic_head_size_big"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="3dp" />
</RelativeLayout>
